## Package Win32::GUI::Timer

Back to the Packages

- Constructor

  - new Win32::GUI::Timer(PARENT, NAME, ELAPSE)

- Methods

  - Interval(ELAPSE)

  - Kill()

### Constructor

new Win32::GUI::Timer(PARENT, NAME, ELAPSE)

  Creates a new timer in the PARENT window named NAME that will trigger its `Timer()` event after ELAPSE milliseconds. Can also be called as PARENT->AddTimer(NAME, ELAPSE).

### Methods

Interval(ELAPSE)

  [TBD]

Kill()

  [TBD]